Bug 92237 - install hangs
install hangs
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-03 21:07 EDT by John Meszaros
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-14 12:43:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Meszaros 2003-06-03 21:07:44 EDT
Description of problem:
Install hangs without starting xwindows. I have also tried text mode and including anaconda 
dump.

Version-Release number of selected component (if applicable):
9.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-06-10 11:56:48 EDT
More information would help, for example for type of hardware do you have?
Comment 2 Michael Fulbright 2003-07-14 12:43:09 EDT
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Note You need to log in before you can comment on or make changes to this bug.